## scal:Event scal:Event |

## Description

An Event according the ical definition

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── scal:CalendarItem
                ╰── scal:Event

## Properties

### The `“scal:eventStatus”` property

    “scal:eventStatus”          scal:EventStatus

Link of an event with its status

Number of possible elements per resource (Cardinality): 1